service_client_factory_start_service
service_client_free
service_client_new
service_client_t
SERVICE_CONSTRUCTOR
service_disable_bypass_ssl
service_disable_ssl
service_enable_ssl
service_error_t
service_get_connection
service_receive
service_receive_with_timeout
service_send

## SERVICE_CONSTRUCTOR

#define SERVICE_CONSTRUCTOR | ( |  | x | ) |

Value:
(int32_t (*)(idevice_t, lockdownd_service_descriptor_t, void**))(x)
idevice_t
idevice_private * idevice_t
The device handle.
Definition libimobiledevice.h:64

service constructor cast